@import "reset.css";


body {font-family:'open_sansregular';
font-size:18px;
background-color:#7b7b7b;
color:#7b7b7b;}

#menu {
position:fixed;
background-color:#7b7b7b;
height:50px;
width:100%;
z-index:500;
left:0;
top:0;
padding-top:25px;
}

header {padding-top:100px;}

#bac {
position:relative;
background-color:#f2f2f2;
left:0px;
width:100%;
height:auto;
z-index: 1;}

#maincontainer {
position:relative;
top:0px;
width:960px;
margin-left:auto;
margin-right:auto;	
z-index:;}

h1 {
font-size:1.40em;
font-weight:normal;
color:#00AEF2;}

h2 {color:#777;}

hr {border-color:#00AEF2;}

header {
text-align:center;}

#arrows {
position: fixed;
top: 30%;
padding-top:0px;
padding-left:20px;
right:-4px;
width:150px;
height:90px;
margin-right:-34px;
z-index:500;

#arrowup img {
width:72%;}

#arrowup {
position:absolute;
top:30px;
padding-left:27px;
margin-bottom:6px;
width:70px;
z-index:500;}


#arrowdown {
position:absolute;
top:58px;
height: auto;
z-index: 121;
margin-top:100px;
}

#arrowdown img {
width:72%;}

}

/*-------Navigation Bar-------*/	

nav {
font-size:1.25em;
color:#eaeaea;
text-align:center;}

nav li {
display: inline;
padding-left:10px;
padding-right:10px;}


.vertical {size:5px;
height:3px;
background-color:#00aef2;
color:#00AEF2;}

.fot {
text-align:center;
font-size:1.2em;}

/*-------Figure-------*/

#foot {
width: 960px;
margin-top:-250px;
margin-left:auto;
margin-right:auto;
position:relative;
z-index: 2;
color:#fff;}

#foot figcaption{
color: #fff;
padding-right:160px;
padding-left:160px;
padding-bottom:40px;}

/*-------------Span------------*/

#fact {color:#00AEF2;
text-align:center;
font-size:1.438em;}

/*-------------Section------------*/

#history{
width:27%;
float:right;}

#bell{
width:27%;
float:right;
padding-right:20px;}

#movement {
padding-bottom:300px;}

.clearfloat {clear:both;}

#clocktower {width:27%;
float:left;}

#tips {margin-top:10px;
padding-left:6%;
padding-top:5px;
padding-right:2%;
padding-bottom:5px;
color:#fff;
background-color:#9ee8ac;}



/*-------------Second Page------------*/


.vertical2 {
margin-top:0px;
margin-right:30px;
width:.1%;
height:1200px;
color:#00AEF2;
background-color:#00AEF2;
float:right;}

#history2 {
width:60%;
float:left;
margin-top:-20px;
padding-bottom:30px;}

#bell2 {
width:60%;
float:left;
padding-top:10px;
padding-bottom:30px;}

#clocktower1{
padding-left:none;
padding-right:none;
float:right;
width:30%;
margin:0;
padding-bottom:10px;}

#sideclocktower{
padding-left:none;
padding-right:none;
width:99.9%;
margin:0;
border:solid 1px #ccc;}

#sideclocktower img{
width:100%;}

#movement2 {
padding-bottom:300px;}

#fact {
text-align:center;}

aside {
float:right;}

#cleaningguy {
float:left;
width:30%;
margin:0;}

#cleaningguy img{
width: 100%;
border:solid 2px #000;}

#bigben {
padding-left:none;
padding-right:3%;
float:left;
width:30%;
margin:0;}

#bigben  img{
width: 100%;
border:solid 2px #000;}

.list {padding-left:none;
padding-right:none;}

td {
border:1px solid;
text-align:center;

}

table {
width:62%;
border:1px solid #00AEF2;
}


th {
border:1px solid #00AEF2;
height:20px;
background-color:#00AEF2;
color:white;
}


.firstable {
border:1px solid #00AEF2;
height:20px;
background-color:white;
color:#00AEF2;}

nav a:link {
color:#fff;}

/*-------------Third Page------------*/
#bigbenfacts{float:left;
width:30%;
background-color:#ccc;
padding-left:5%;
padding-right:1%;
-moz-border-radius: 30px 8px 40px 5px;
-webkit-border-top-left-radius: 30px;
-webkit-border-top-right-radius: 8px;
-webkit-border-bottom-right-radius: 50px;
-webkit-border-bottom-left-radius: 5px;
border-radius: 30px 8px 50px 5px; 
padding-bottom:10px;}

#border2{
border:2px ;
border-radius:25px;
-moz-border-radius: 25px;
-webkit-border-top-left-radius: 25px;
-webkit-border-top-right-radius: 25px;
-webkit-border-bottom-right-radius: 25px;
-webkit-border-bottom-left-radius: 25px;
width:97%;
background-color:#ccc;
padding-bottom:10px;
padding-right:5px;
padding-left:20px;
font-size:1.2em;
line-height:25px;
margin-top:50px;
margin-bottom:10px;
}

#imagedail {
padding-top:20px;
width:100%;
}

#imagedail  img{
width: 100%;
border:solid 2px #000;}

#dails {
float:right;
width:60%;
}

#quote1 {
color:#00AEF2;
font-size:1em;}

blockquote {
text-align:center;
font-size:3em;}

cite{
width:100%;
font-size:.3em;
text-align:left;}

q:before {content:'\201C';
color:#00AEF2;
font-size:150%;
}

q:after {content:'\201D';
color:#00AEF2;
font-size:150%;}


form {
color:#00AEF2;
padding-top:20px;}


#credits {
padding-bottom:275px;}

#abbey4 img{
border:solid 2px #000;}

/*-------------reply page------------*/

#thankyou {
color:#00AEF2;
font-size:2.438em;
line-height:100%;
}

#visitinglondon {
float:right;
width:40%;
padding-bottom:30px;
}

#whatever {
padding-bottom:175px;
}

#replycredits {
float:left;
width:50%;
}

#clocktower2 {
margin-top:30px;
}
/*-------------FORM------------*/



input: focus{
border-color: #b74061;
}

.submit {
width:20%;
}

input {
width:90%;
font-style: italic;
font-size: .8em;
padding: .5em;
color:#fff;
background-color:#ccc;
border-color: #777c89;
border-width: 1px;
outline: 0px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-ms-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;

} 

textarea: focus{
border-color: #b74061;
}

textarea {
height:200px;
width: 90%;
font-style: italic;
font-size: .8em;
padding: .5em;
color:#fff;
background-color:#ccc;
border-color: #777c89;
border-width: 1px;
outline: 0px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-ms-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;
} 



a:link {  
	color:#00AEF2;
	font-size:1em;
	text-decoration:none;
	border-bottom-width: 1px; 
	border-bottom-color: #ccc; 
	border-bottom-style: ; 
	}

a:visited { 
	color:#00AEF2;
	font-size:1em;
	font-weight: normal;
	text-decoration:none; 
	border-bottom-width: 1px; 
	border-bottom-color: #ccc; 
	border-bottom-style: ; 
}

a:hover {
	color:#ccc;   
	font-size:1em;
	font-weight: normal;
	text-decoration:none;
	border-bottom-width: 1px; 
	border-bottom-color: #333; 
	border-bottom-style: ;   
}